.content-category {
  font-size: 18px;
  color: var(--bs-nav-text-active);
  font-weight: 200;
  font-family: 'Roboto';
  cursor: pointer;
  margin-bottom: 2rem;
}

.content-topic {
  display: block;
  font-size: 1.3rem;
  color: var(--bs-title);
  /*background-color: var(--nav-hover);*/
  font-weight: 200;
  font-family: 'Inter';
  cursor: pointer;
  margin-bottom: 1.4rem;
  width: fit-content;
  padding: 0rem 0.7rem;
  border-left: 20px solid var(--bs-primary);
}

.content-subjudul {
  margin-top: 2rem;
  font-family: 'Inter';
  font-weight: 700;
  font-size: 1.3rem;
  line-height: 1.1;
  margin-bottom: 1.5rem;
  color: #7a7a7a;
}

.content-title {
  font-family: var(--font-headline);
  font-weight: 700;
  line-height: 1.1;
  margin-bottom: 1.5rem;
  font-size: clamp(1.5rem, calc(0.5rem + 4vw),3.5rem);
  --font-size: clamp(1.5rem, calc(0.5rem + 4vw),3.5rem);
  line-height: calc(0.5rem + var(--font-size));
  text-decoration: none;
  font-weight: 800;
}

.content-time {
  color: rgba(7,7,7,0.75);
  font-size: 0.8rem;
  margin-left: auto;
  justify-content: right;
  font-family: 'Inter';
}

.content-img {
  width: 100% !important;
  max-height: 600px;
  object-fit: cover;
  object-position: 50% 10%;
  border-radius: 2px;
}

.creatorImage {
  width: 56px;
  border-radius: 50%;
  height: 56px;
  object-fit: cover;
  filter: contrast(157%) grayscale(100%);
}

.corespondent {
  color: var(--nav-background-hide);
}

#article {
  padding-top: 5rem;
  font-family: sans-serif;
}

#article p, #article p > span {
  font-size: 1.3rem !important;
  font-family: sans-serif;
  line-height: 1.5em;
  margin-bottom: 2rem;
}

#article p:has(img) {
  margin-bottom: 1rem;
}

#article ul li {
  color: #252525;
  font-size: 1.3rem;
  position: relative;
}

#article ul li::marker {
  color: var(--nav-hover);
}

#article .baca-juga {
  width: 100%;
  font-size: 1.4rem;
  background-color: var(--bs-gray-200);
  border-left: 6px solid var(--nav-hover);
  padding: 1rem;
  border-radius: 3px;
  line-height: 1.6rem;
  position: relative;
  margin-bottom: 2rem;
  margin-top: 2rem;
}

#article .baca-juga a {
  /*font-size: 1.2rem;*/
  color: var(--nav-background);
  padding-left: 10px;
  font-weight: 600;
}

#article .baca-juga span {
  color: #8b8b8b;
  margin-left: 10px;
}

#article .remove-baca-juga {
  display: none;
}

#article .tag-link {
  font-size: 1.2rem;
  color: var(--bs-primary-dark);
  font-weight: 700;
}

#article a {
  color: var(--bs-primary);
  font-weight: 700;
}

#article img {
  width: 100% !important;
  object-fit: cover;
  object-position: 50% 10%;
}

.content-caption {
  font-size: 1rem !important;
  line-height: 1.2rem !important;
  width: 100%;
  font-family: 'Encode Sans Semi Condensed', sans-serif;
  color: #ffffff;
  padding-bottom: 11px;
  margin-bottom: 30px;
  /*border-bottom: 0.5px solid rgb(208,208,208);*/
}

#article .caption {
  font-size: 1rem !important;
  line-height: 1.2rem !important;
  width: 100%;
  font-family: 'Encode Sans Semi Condensed', sans-serif;
  color: #555454;
  padding-bottom: 11px;
  margin-bottom: 30px;
  border-bottom: 0.5px solid rgb(208,208,208);
  margin-top: 16px!important;
}

/* pagination */

.prev-next {
  font-size: 1.2rem;
  color: var(--bs-secondary);
  font-weight: 700;
}

.pagination-sm .page-item:first-child .page-link {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.pagination-read .page-item {
  margin: 0px 2px;
}

.pagination-read .page-item .page-link {
  color: var(--nav-background-hide) !important;
  font-weight: 500;
  width: 32px;
  border-radius: 50% !important;
  text-align: center;
}

.pagination-read .page-item:hover .page-link {
  /*color: var(--nav-background) !important;*/
  background-color: #555454;
}

.pagination-read .page-item.active > .page-link {
  color: var(--nav-background)!important;
  background-color: var(--bs-yellow) !important;
}

/* pullout */

.pullout {
  float: right;
  margin-right: 22px;
  padding: 20px 0px 0px 0px;
  max-width: 50%;
  margin-left: 22px;
  border-top: .5px solid var(--bs-primary);
  border-bottom: .5px solid rgb(160,163,166);
}

.pullout-text {
  font-size: 21px;
  font-family: 'Lato';
  font-style: italic;
  margin-left: 30px;
  margin-right: 16px;
}

.pullout-text:before {
  content: '“';
  font-size: 60px;
  font-family: 'DM Serif Display';
  font-style: italic;
  position: absolute;
  color: var(--bs-primary);
  margin-top: -23px;
  margin-left: -38px;
}

.pullout-text:after {
  content: '”';
  font-size: 60px;
  font-family: 'DM Serif Display';
  font-style: italic;
  position: absolute;
  color: var(--bs-primary);
  margin-top: -8px;
  margin-left: -3px;
}

.pullout-quoter {
  font-size: medium;
  font-weight: 700;
  margin-top: 20px;
  text-align: center;
  color: var(--bs-primary);
  margin-bottom: 1px;
}

.pullout-jabatan {
  font-size: small;
  text-align: center;
}

/* terkait */

.content-related a {
  font-weight: 600;
  color: var(--bs-nav-text);
}

/* tag */

.content-tag-item {
  width: max-content;
  color: #fff !important;
  font-size: 14px;
  font-weight: 500;
  padding: 5px 16px;
  border-radius: 6px;
  border: .5px solid;
  display: inline-block;
  margin-right: 9px;
  margin-bottom: 4px;
  background-color: var(--bs-nav-text);
  transition: all .4s ease;
}

.content-tag-item:hover {
  color: #fff;
  background-color: var(--bs-title);
}

/* iframe */

#article iframe {
  width: 100% !important;
}

/* VIDEO */

.video-container {
  width: 100%;
  aspect-ratio: 16 / 9;
  background-color: var(--bs-nav-text);
  /*position: sticky;*/
  /*top: 50px;*/
  z-index: 10;
}

/* slide */

#carousel-hl {
  overflow: hidden;
  background-color: rgba(3,39,41,0.75);
}

/* PAGING */

.page-item.active .page-link {
  background-color: var(--bs-nav-text);
  color: #fff !important;
  font-weight: 800;
  /*border-radius: 72px;*/
  border-color: var(--bs-nav-text-active);
}

